adinstbpm - Task #20543
Milestone # 20540 (New): Booster BPM deployment

Request ethernet connection for bbpl15 and bbpl15-crate
08/06/2018 12:54 PM - John Diamond

Status: Assigned Start date: 08/06/2018
Priority: Normal Due date:

Assignee: John Diamond % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

CPU MAC is ec:9e:cd:1b:5b:ac
Crate MAC is 30-32-94-00-02-cc

History

#1 - 08/06/2018 12:54 PM - John Diamond

- Tracker changed from Milestone to Task

#2 - 08/07/2018 06:13 PM - John Diamond
- % Done changed from 0 to 50

Ticket for CPU: RITM0715090
Ticket for Crate: RITM0715091
